curl --location --globoff 'https://api.even3.com/api/v2/events?filter[country][eq]=Brasil&filter=start_date%3E%3D2024-01-01' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 999999,
"title": "Evento Teste",
"url": "evento-teste-999999",
"summary": "",
"start_date": "2026-08-17T00:00:00Z",
"start_time": " ",
"end_date": "2026-10-17T00:00:00Z",
"end_time": " ",
"registration_start_date": "17/07/2026",
"registration_end_date": "17/10/2026",
"image_url": "",
"credit_hours": 10,
"country": "Brasil",
"state": null,
"city": null,
"venue": " ",
"latitude": null,
"longitude": null,
"tickets": [
{
"title": "Entrada teste",
"ticket_confirmed_quantity": 5,
"prices": [
{
"id": 999999,
"ticket_id": 999999,
"price": 100.0000,
"sales_start_date": "2026-01-10T00:00:00Z",
"sales_end_date": "2026-12-12T00:00:00Z",
"lot_confirmed_quantity": 5
}
]
}
]
}
],
"count": 1,
"pagination": {
"current_page": 1,
"total_page": 1,
"page_size": 30,
"quantity": 1,
"has_previous": false,
"has_next": false
}
}